## mx-alerts 0.19.8.01

=== debian/changelog ===
mx-alerts (0.19.8.01) mx; urgency=medium

  * fixed typo in 57mx-alerts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Aug 2019 18:33:34 -0400
